/*  Title: Dwight Look College of Engineering  */
/*  Author:  Texas A&amp;M Engineering Communications  */  
/*  Website: http://engineering.tamu.edu  */
/*  960.css */

/* Table of Contents
==================================================
  #Skeleton
  #The Box
  #Navigation
  #Research
  #News & Events
  #Footer
  
    
    */

/*body { background-color: orange; }*/
  
/* #Skeleton
================================================== */
.container { width: 960px; } /* Deprecated */
 .one.columns, .one.column { width: 8.33333%; }
 .two.columns { width: 16.66667%; }
 .three.columns { width:25%; }
 .four.columns { width: 33.33333%; }
 .five.columns { width: 41.66667%; }
 .six.columns { width: 50%; }
 .seven.columns { width: 58.33333%; }
 .eight.columns { width: 66.66667%; }
 .nine.columns { width: 75%; }
 .ten.columns { width: 83.33333%; }
 .eleven.columns { width: 91.66667%; }
 .twelve.columns { width: 100%; }
 .thirteen.columns { width: 760px; } /* Deprecated */
 .fourteen.columns { width: 820px; } /* Deprecated */
 .fifteen.columns { width: 880px; } /* Deprecated */
 .sixteen.columns { width: 940px; } /* Deprecated */

 .one-third.column { width: 300px; }  /* Deprecated */
 .two-thirds.column { width: 620px; } /* Deprecated */

 .offset-by-one { margin-left: 8.33333% !important; }
 .offset-by-two { margin-left: 16.66667% !important; }
 .offset-by-three { margin-left: 25% !important; }
 .offset-by-four { margin-left: 33.33333% !important; }
 .offset-by-five { margin-left: 41.66667% !important; }
 .offset-by-six { margin-left: 50% !important; }
 .offset-by-seven { margin-left: 58.33333% !important; }
 .offset-by-eight { margin-left: 66.66667% !important; }
 .offset-by-nine { margin-left: 75% !important; }
 .offset-by-ten { margin-left: 83.33333% !important; }
 .offset-by-eleven { margin-left: 91.66667% !important; }
 .offset-by-twelve { padding-left: 720px; } /* Deprecated */
 .offset-by-thirteen { padding-left: 780px; } /* Deprecated */
 .offset-by-fourteen { padding-left: 840px; } /* Deprecated */
 .offset-by-fifteen { padding-left: 900px; } /* Deprecated */

/* #The Box
================================================== */
#boxcontainer.container { width: 960px; }

/* #Navigation
================================================== */
.navitem { padding: 15px 19px; }

/* #Audience
================================================== */
#audiencecontain { height: auto; }
#audience { display: block; height: auto; width: 960px;}
#audience li.eight {width: 460px;}
#audience li.one-third {width: 300px;}
#audience li.four {width: 220px;}
.auditem:hover { border-left: 1px solid #fff; border-right: 1px solid #fff; background: #500000 none repeat scroll 0 0; }

/* #Research
================================================== */
#background-wrapper { height: 400px; }

/* #News & Events
================================================== */
.uBlogsy_next_prev .mobile-remove { display: inline; }


/* #Footer
================================================== */
#footer #reqlinks { padding-bottom: 8px; }
#footer #reqlinks p { margin-bottom: 0; }


/* .Pitcrew
================================================== */
.pitcrew .member { width: 20%;}

/* EIC
================================================== */
#eic h2 { font-size: 4.25em; }























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
